Webmailer

  • es wäre schon, wenn seitens von pd-admin mal der Webmailer etwas bearbeitet wird, jedesmal, bis jetzt war es so, musste ich eine eigene Webmailer Version nach dem Update wieder auf den Server kopieren


    Grund:
    die PHP-Tags fangen mit <? an, diese sind aber laut php.ini verboten, müssen also <?php lauten


    es wäre schon, wenn dies mal geändert wird :)

  • Zitat

    Original von Twilo
    es wäre schon, wenn seitens von pd-admin mal der Webmailer etwas bearbeitet wird, jedesmal, bis jetzt war es so, musste ich eine eigene Webmailer Version nach dem Update wieder auf den Server kopieren


    Diese Inkonsistenz wird mit der Version 0.027 der Standard-Serverumgebung, die morgen veröffentlicht wird, behoben.


    Viele Grüße,
    Daniel Bradler